sha256: 26c080db8326a170b46eb7ac5f401a09c59074cc102b33b729937eb62f975867
real_size: null
zip_size: 498619562
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep77/open_data_millesime_2025-07-a_dep77_csv_metadata.yml
